## libmodule-build-pluggable-cpanfile-perl 0.05

=== debian/changelog ===
libmodule-build-pluggable-cpanfile-perl (0.05-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2022 21:50:27 +0200

libmodule-build-pluggable-cpanfile-perl (0.05-1) unstable; urgency=medium

  * Initial release (closes: #1014802).

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Jul 2022 12:32:22 +0200
