=== debian/control ===
Source: libmodule-build-pluggable-cpanfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libmodule-build-pluggable-perl <!nocheck>,
                     libmodule-cpanfile-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libversion-perl <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-pluggable-cpanfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-pluggable-cpanfile-perl.git
Homepage: https://metacpan.org/release/Module-Build-Pluggable-CPANfile
Rules-Requires-Root: no

Package: libmodule-build-pluggable-cpanfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-build-pluggable-perl,
         libmodule-cpanfile-perl,
         libscalar-list-utils-perl,
         libversion-perl
Description: plugin for Module::Build::Pluggable to use cpanfiles
 Module::Build::Pluggable::CPANfile is a plugin for Module::Build::Pluggable
 to include dependencies from cpanfile into meta files.
