=== debian/watch ===
version=4
https://metacpan.org/release/Module-Build-Pluggable-CPANfile   .*/Module-Build-Pluggable-CPANfile-v?@ANY_VERSION@@ARCHIVE_EXT@$
